BODY, TD {
  background-color: none;
  font-family: Tahoma;
}
P, li { font-family: Tahoma;
    font-size: 13px;
    padding: 0px;
    margin: 0px;
}

A { font-family: Tahoma;
    font-size: 13px;
    color:#0063b6;
}

A:Hover { text-decoration: none;
}

img {
    border:none;
}



h1 {
    font-size: 30px;
    line-height:30px;
    font-family: 'Myriad Pro';
    font-weight: normal;
    padding: 0px;
    margin: 0px;    
}

h2 {
    font-size: 25px;
    line-height:18px;
    font-family: 'Myriad Pro';
    font-weight: normal;
    padding: 0px;
    margin: 0px;    
}

h3 {
    font-size: 18px;
    line-height:18px;
    font-family: 'Myriad Pro';
    font-weight: normal;
    padding: 0px;
    margin: 0px;    
}

.block1 {
    background-color: #969ea8;
    color:#fff;
    padding: 10px;
    margin: 10px 0px;
}
.block2 {
    background-color: #e2e2e2;
    color:#525252;
    padding: 10px;
}
.block3 {
    background-color: #0063b6;
    color:#fff;
    padding: 10px;
    margin: 10px 0px;
}
.block4 {
    background-color: #d31427;
    color:#fff;
    padding: 10px;
    margin: 10px 0px;
}
.block5 {
    background-color: #fff;
    color:#525252;
    padding: 10px;
    border:5px solid #e2e2e2;
    margin: 10px 0px;
}
.block6 {
    background-color: #525252;
    color:#fff;
    padding: 10px;
}


.enter {
    font-size: 12px;
    color: #838383;
    text-decoration: none;
}

.main {
    position: relative;
    z-index: 20;
    margin-top:-10px;    
}
*html .main {
    margin-top:-15px;
}
.menu_top {
    border: 1px solid #f1f1f1;
    
}
.top_ico {
    margin-left: 20px;
}
.lang {
    margin-left: 30px;
    color:#838383;
    text-decoration: underline;
    font-size: 12px;
}
.lang:hover {
    text-decoration:none;
    color: #838383;
    font-size: 12px;
}
.login {
    margin-right: 20px;
    text-decoration: none; 
}
.login_text {
    color:#838383;
    font-size: 12px;
    border-bottom: 1px dotted #838383;    
}

.cabinet_text {
    color:#838383;
    font-size: 12px;
    border-bottom: 1px solid #838383;    
}

.main_logo {
    background: url('/images/header_bg.jpg') no-repeat;
    height: 170px;
}
.main_logo1 {
    background: url('/images/header_bg_2.jpg') no-repeat;
    height: 170px;
}
.title_block {
    background: url('/images/header_bg_3.jpg') ;
    width: 710px;
    margin-left: 0px;
    margin-top: -130px;
    position: relative;
    padding-bottom: 20px;
}
*html .title_block {
    padding-bottom: 13px;
} 
.navigation {
    margin-left:30px;
    padding:20px 0;
    font-size: 13px;
    line-height: 18px;
    color: #838383;
    text-decoration: none;    
}
.navigation a {
    font-size: 13px;
    line-height: 18px;
    color: #838383;
    text-decoration: none;
}
.nav_sep {
    height: 2px;
    width: 640px;
    margin-left: 30px;
    background: url('/images/logo_separator.gif') repeat-x; 
}
.logo_title {
    margin-left: 30px;
    margin-top: 10px;
}
*html .logo_title {
   margin-top:0px; 
}
.left_menu_block {
    width: 240px;
    background-color: #f8f8f8;
    padding: 10px;
}
*html .left_menu_block {
    padding-top: 20px;
    width: 260px;
}
.menu_list {
    padding: 0px;
    margin: 5px 0px 10px 20px;
}

*html .menu_list {
    margin: -10px 0px 0px 15px;
}
.menu_list a {
    font-size: 16px;
    font-family: 'Myriad Pro';
}

.sub_menu_list {
    padding: 0;
    margin: 10px 0 10px 40px;
}
.sub_menu_list a {
    font-size: 16px;
    font-family: 'Myriad Pro';
}
.selected_menu {
	font-size: 16px;
	font-family: 'Myriad Pro';
	color:#000;
}
.selected_main_menu {
	font-size: 16px;
	font-family: 'Myriad Pro';
	color:#000;
    cursor: pointer;
}


.sep_menu {
    height: 2px;
    margin:10px 20px;
    background: url('/images/menu_separator.gif') repeat-x;
}
*html .sep_menu {
    margin-top: 10px;
    margin-bottom:5px;
}
.events {
    background: url('/images/events_bg.jpg') no-repeat;
    height: 281px;
    width: 260px;
    margin-top:30px;
}
.events_title {
    font-size: 25px;
    font-family: 'Myriad Pro';
    line-height:18px;
    color:#000;
    margin: 0 20px 20px 20px;
    padding-top:20px;    
}
.events_text {
    font-size: 13px;
    font-family: Tahoma;
    color:#525252; 
    line-height:18px;   
    margin: 40px 20px 20px 20px;
}
.main_block {
    width:100%;
    float:left;
    margin-left:0px;   
}
.content_title {
    height:30px;
    width:100%;
    float:left;
    margin-top:20px;
}
*html .content_title {
    margin-top: 0px;
}
.content_left_sep {
    height: 625px;
    width:2px;
    float:left;
    margin:10px 0px 0 0px;
    background: url('/images/vert_sep_bg.gif') repeat-y;       
}

.content_block {
    float:right;
    margin-top:0px;
    margin-bottom:55px;
    margin-right:10px;
    width:685px;
}
*html .content_block {
    margin-top:10px;
    margin-right:10px;
    width:690px;
}
.content_block_shadow {
    background: url('/images/shadow_content.jpg') no-repeat;
    width:570px;
    height: 20px;
    margin-left:15px;
    margin-top:10px;
}
.news_header {
    padding-top:20px;
}
.news {
    border-bottom: 1px solid #f1f1f1;
    width:100%;
    padding:15px 0px 0px 0px;
    
}
.date {
    font-size: 11px;
    color: #969ea8;
}
.news p{ 
    line-height:18px;
    padding-top:10px;
} 
.footer {
    background:  url('/images/bottom_bg.jpg') no-repeat;
    height: 91px;
    width:980px; 
}
.footer_bg {
    margin-top: -101px;
    height: 91px;
    width:1200px;
    background-color:#f8f8f8;
}

.big {
    width:100%;
    border:1px solid #e2e2e2;
    margin-top:5px;
    height: 30px;
    padding-left: 5px;
    padding-top: 5px;
}
.add_line_block {
    margin-left:20px;
    padding:0px;
    
}
.add_line {
    text-decoration:none;
    border-bottom: 1px dotted #116dba;
}
.sign_up {
    background:  url('/images/sign_up.jpg') no-repeat;
    height: 40px;
    width:119px;
    border:none;     
}

.sign_up_ua {
    background:  url('/images/sign_up_ua.jpg') no-repeat;
    height: 40px;
    width:119px;
    border:none;     
}

.register {
    background:  url('/images/register.jpg') no-repeat;
    height: 40px;
    width:119px;
    border:none;     
}

.register_ua {
    background:  url('/images/register_ua.jpg') no-repeat;
    height: 40px;
    width:119px;
    border:none;     
}

.sign_in {
    background:  url('/images/sign_in.jpg') no-repeat;
    height: 40px;
    width:114px;
    border:none;     
}
.sign_in_ua {
    background:  url('/images/sign_in_ua.jpg') no-repeat;
    height: 40px;
    width:114px;
    border:none;     
}

.btn_login {
    background:  url('/images/login.jpg') no-repeat;
    height: 40px;
    width:114px;
    border:none;     
}
.btn_login_ua {
    background:  url('/images/login_ua.jpg') no-repeat;
    height: 40px;
    width:114px;
    border:none;     
}
.save {
    background:  url('/images/save.jpg') no-repeat;
    height: 40px;
    width:99px;
    border:none;     
}
.save_ua {
    background:  url('/images/save_ua.jpg') no-repeat;
    height: 40px;
    width:99px;
    border:none;     
}

.forgot {
    background:  url('/images/send.jpg') no-repeat;
    height: 40px;
    width:99px;
    border:none;     
}
.forgot_ua {
    background:  url('/images/sign_up_ua.jpg') no-repeat;
    height: 40px;
    width:119px;
    border:none;
}

.add {
    background:  url('/images/add.jpg') no-repeat;
    height: 40px;
    width:92px;
    border:none;     
}

.lable {
  margin-left:50px; 
  background-color: #0063b6; 
  width: 660px;
  height: 50px; 
  padding: 15px;
  position: relative; 
  z-index: 100;  
}
*html .lable {
  width: 690px;    
}


.jqWindowModalWindow {
	position: absolute;
	display: none;
	z-index: 1100;
}

.jqWindowModalBackground {
	background: #000000;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
	z-index: 1000;
	width: 100%;
}

.login_error {
    color:#d31427;
}
.marking {
    color:#d31427;
}

.error_field {
   border:2px solid #d31427; 
}
